Bug 45569 - no error messages in UMC Appcenter
no error messages in UMC Appcenter
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-2-errata
Assigned To: Felix Botner
Dirk Wiesenthal
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-19 15:02 CEST by Felix Botner
Modified: 2017-10-25 14:49 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2017-10-19 15:02:46 CEST
all Abort() errors are silently ignored in the UMC, no popup, no nothing
Comment 1 Felix Botner univentionstaff 2017-10-19 15:49:48 CEST
as discussed, log fatal in install_base.py do_it

univention-appcenter 6.0.10-18A~4.2.0.201710191533
Comment 2 Felix Botner univentionstaff 2017-10-23 15:16:10 CEST
40_app_umc_install_latest_appbox fails now (also 64_app_container_upgrade.test but not sure if related)
Comment 3 Dirk Wiesenthal univentionstaff 2017-10-24 13:52:27 CEST
I assume you just need to adjust the test. Otherwise VERIFIED
Comment 4 Felix Botner univentionstaff 2017-10-25 12:23:17 CEST
(In reply to Dirk Wiesenthal from comment #3)
> I assume you just need to adjust the test. Otherwise VERIFIED

fixed in ucs-test
Comment 5 Dirk Wiesenthal univentionstaff 2017-10-25 13:01:31 CEST
Code: Works
YAML: OK
Test: Fixed
Comment 6 Arvid Requate univentionstaff 2017-10-25 14:49:34 CEST
<http://errata.software-univention.de/ucs/4.2/204.html>